$("#portlet_<%= @portlet.id %>").html("<div id='edit_portlet_content_form'></div>");

$("#edit_portlet_content_form").html("<%= escape_javascript(render( :partial => "form")) %>");
$("#edit_portlet_content_form").effect("highlight", {color:"#E9F2F9"}, 500);

$("#edit_portlet_content_form .text_editor").each(function() {


	auto_tiny_mce($(this));
});

